@layer base {
  html, body, #redwood-app {
    @apply min-h-full h-full;
  }

  button:focus {
    outline: none;
  }

  *::-webkit-scrollbar {
    width: 0px;
  }

  ol,
  ul {
    @apply list-disc list-inside ml-3;
  }

  .rw-segment, .rw-table tbody tr {
    @apply border-0
  }

  .rw-table td, .rw-table th, .rw-label {
    @apply text-light-100
  }

  .rw-table th {
    @apply text-accent-100
  }

  .rw-table tr:nth-child(odd) td, .rw-table tr:nth-child(odd) th, .rw-table tr:nth-child(even) td, .rw-table tr:nth-child(even) th, .rw-segment-header, .rw-segment-main {
    @apply bg-primary
  }

  .rw-button.rw-button-small, .rw-link, .rw-heading .rw-link {
    @apply  text-accent-200 hover:text-light-100 hover:bg-transparent
  }

  .rw-button.rw-button-blue {
    @apply  bg-accent-200 hover:bg-primary hover:text-light-100 border-transparent border-solid border-2 disabled:cursor-not-allowed disabled:bg-dark-100 disabled:hover:bg-dark-100 disabled:hover:text-primary-light
  }

  .rw-button.rw-button-green {
    @apply  bg-primary hover:bg-primary hover:text-light-100 border-accent-200 border-solid border-2 text-accent-200 disabled:cursor-not-allowed disabled:bg-dark-100 disabled:hover:bg-dark-100 disabled:hover:text-primary-light
  }

  .rw-form-error-title {
    @apply text-error
  }
}